io.undertow.attribute

## Interface ExchangeAttributeWrapper

All Known Implementing Classes:
  QuotingExchangeAttribute.Wrapper, SubstituteEmptyWrapper

    public interface ExchangeAttributeWrapper

Interface that can be used to wrap an exchange attribute.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`ExchangeAttribute` `wrap(ExchangeAttribute attribute)`

### Method Detail

#### wrap

    ExchangeAttribute wrap(ExchangeAttribute attribute)